@charset "UTF-8";
/* 20260209 新規作成エリアページ */
@media screen and (min-width: 768px),print {

    h2.main-title { padding: 24px 0;}

    main { width: 100%; }
    /*============================
    #main
    ============================*/
    #main { width: 1100px; margin: 0 auto 230px; text-align: center; background: url(../images/concept/main-bg.png) no-repeat top center; }
    #main .txt { text-align: center; margin-bottom: 10px; }
    #main .ttl-1 { color: #221814; margin-bottom: 20px;  font-size: 50px; font-weight: 400; }
    #main .txt-1 { color: #221814; margin-bottom: 20px;  font-size: 16px; font-weight: 400; line-height: 30px; } 

    /* 選ばれる理由 */
    .scn-reason {
        width: 100%;
        margin-bottom: 130px;
        background: url('../images/index/reason-bg.jpg') bottom center no-repeat;
        padding: 80px 0;
    }
    .scn-reason ul {
        width: 1200px;
        margin: 0 auto;
    }
    .scn-reason ul li {
        float: left;
        margin-right: 60px;
        margin-bottom: 50px;
    }
    .scn-reason ul li a {
        display: block;
        background: #fff;
    }
    .scn-reason ul li:nth-child(3n) {
        float: left;
        margin-right: 0px;
    }
    .scn-reason ul li .text {
        background-color: #fff;
        background-image: url("../images/index/reason_arrow.jpg");
        background-repeat: no-repeat;
        background-position: bottom 20px right 20px;
    }
    .scn-reason ul li .text h4 {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #4a3927;
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .scn-reason ul li .text p {
        text-align: center;
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 50px;
    }
    /* 施工事例 */
    .scn-case h2 {
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        text-align: center;
        font-size: 26px;
        margin-bottom: 50px;
    }
    .scn-case .scn-sec-title-en {
        text-align: center;
        color: #C49D62;
        font-size: 20px;
        margin-bottom: 16px;
        letter-spacing: 2px;
        font-weight: 500;
    }
    .scn-case .inner-Box {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
    .scn-case .scn-link-btn {
        position: absolute;
        top: 25px;
        right: 0px;
        left: 895px;
        margin: 0 auto;
        text-align: center;
    }
    .scn-case {
        width: 1100px;
        margin: 0 auto 150px auto;
    }
    .scn-case .scn-case-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }
    .scn-case .scn-case-list li {
        line-height: 1.4;
        background: #fff;
        position: relative;
        padding: 20px 10px 30px;
    }
    .scn-case .scn-case-list li a:hover {
        text-decoration: none;
    }
    .scn-case .scn-case-list .btn {
        text-align: center;
        background: #333;
        color: #fff;
        font-size: 0.75em;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 3%;
    }
    .scn-case .scn-case-list .btn::after {
        content: " >";
    }
    .scn-case .system-pic {
        width: 100%;
        height: 348px;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
    }
    .scn-case .system-pic img {
        width: 100%;
        height: 348px;
    }
    .scn-case .system-date {
        font-size: 0.75em;
        margin-bottom: 10px;
        line-height: 1.4;
        color: #c49d62;
    }
    .scn-case .system-date::before {
        content: "■";
    }
    .scn-case .system-ttl-01 {
        font-size: 1em;
        margin-bottom: 20px;
        line-height: 1.4;
    }
    /* お客様の声 */
    .scn-voice {
        width: 1100px;
        margin: 0 auto 150px auto;
    }
    .scn-voice h2 {
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        text-align: center;
        font-size: 26px;
        margin-bottom: 50px;
    }
    .scn-voice .scn-sec-title-en {
        text-align: center;
        color: #C49D62;
        font-size: 20px;
        margin-bottom: 16px;
        letter-spacing: 2px;
        font-weight: 500;
    }
    .scn-voice .inner-Box {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
    .scn-voice .scn-link-btn {
        position: absolute;
        top: 25px;
        right: 0px;
        left: 895px;
        margin: 0 auto;
        text-align: center;
    }
    .scn-voice .scn-voice-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }
    .scn-voice .scn-voice-list li {
        line-height: 1.4;
        position: relative;
        padding: 20px 10px 30px;
    }
    .scn-voice .scn-voice-list li a:hover {
        text-decoration: none;
    }
    .scn-voice .scn-voice-list .btn {
        text-align: center;
        background: #333;
        color: #fff;
        font-size: 0.75em;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 2%;
    }
    .scn-voice .scn-voice-list .btn::after {
        content: " >";
    }
    .scn-voice .system-pic {
        width: 100%;
        height: 250px;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
    }
    .scn-voice .system-pic img {
        width: 100%;
        height: 250px;
    }
    .scn-voice .system-name {
        font-size: 0.813em;
        margin-bottom: 10px;
        line-height: 1.4;
        color: #c49d62;
    }
    .scn-voice .system-name::before {
        content: "■";
    }
    .scn-voice .system-ttl-01 {
        font-size: 1em;
        margin-bottom: 20px;
        line-height: 1.4;
    }
    .scn-link-btn a {
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
        width: 200px;
        height: 50px;
        padding: 0 28px;
        background-image: url("../images/index/scn-btn-more-bg.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        color: #fff;
        letter-spacing: 1px;
        text-decoration: none;
    }
    .scn-link-btn a:hover {
        opacity: 0.8;
    }
    .scn-link-btn a img {
        width: 20px;
        position: absolute;
        right: 12px;
    }
}
@media screen and (max-width: 767px) {
    /* 共通 */
    .scn-sec-title-en {
        text-align: center;
        color: #C49D62;
        font-size: 15px;
        margin-bottom: 16px;
        letter-spacing: 2px;
        font-weight: 500;
    }
    .scn-sec-title-ja {
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 20px;
        text-align: center;
        padding: 0 10%;
        margin-bottom: 7%;
    }
    .scn-link-btn a {
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 50px;
        padding: 0 28px;
        background-image: url("../images/sp-index/scn-btn-more-bg-sp.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        color: #fff;
        font-size: 16px;
        letter-spacing: 1px;
    }
    .scn-link-btn a img {
        width: 26px;
        position: absolute;
        right: 20%;
    }
    /* 選べれる理由 */
    .scn-reason {
        width: 100%;
        margin-bottom: 10%;
        background: url('../images/index/reason-bg.jpg') bottom center no-repeat;
        background-size: 100%;
        padding: 10% 3% 0;
    }
    .scn-reason h4 {
        text-align: center;
        margin-bottom: -10px;
        padding: 0 5%;
    }
    .scn-reason ul {
        width: 100%;
        margin: 0 auto;
    }
    .scn-reason ul li {
        float: none;
        margin-right: 0;
        margin-bottom: 50px;
    }
    .scn-reason ul li a {
        display: block;
        background: #fff;
    }
    /* 施工事例 */
    .scn-case {
        width: 100%;
        margin: 0 auto;
        padding: 15% 5vw;
    }
    .scn-case .inner-Box {
        width: 100%;
        margin: 0 auto;
    }
    .scn-case .scn-case-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        margin-bottom: 40px;
    }
    .scn-case .scn-case-list li {
        position: relative;
        line-height: 1.4;
    }
    .scn-case .scn-case-list li a:hover {
        text-decoration: none;
    }
    .scn-case .scn-case-list .btn {
        text-align: center;
        background: #333;
        color: #fff;
        font-size: 1.2rem;
        width: 100%;
        padding: 4% 3%;
    }
    .scn-case .scn-case-list .btn::after {
        content: " >";
    }
    .scn-case .system-pic {
        width: 100%;
        height: 358px;
        overflow: hidden;
        text-align: center;
        margin-bottom: 8%;
    }
    .scn-case .system-pic img {
        width: 100%;
        height: 358px;
    }
    .scn-case .system-date {
        font-size: 1.2rem;
        margin-bottom: 5%;
        color: #c49d62;
    }
    .scn-case .system-date::before {
        content: "■";
    }
    .scn-case .system-ttl-01 {
        font-size: 1.4rem;
        margin-bottom: 5%;
        line-height: 1.6;
    }
    /* お客様の声 */
    .scn-voice {
        width: 100%;
        margin: 0 auto;
        padding: 15% 5vw;
    }
    .scn-voice .scn-voice-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        margin-bottom: 40px;
    }
    .scn-voice .scn-voice-list li {
        position: relative;
        line-height: 1.4;
        padding: 2% 2% 14%;
    }
    .scn-voice .scn-voice-list li a:hover {
        text-decoration: none;
    }
    .scn-voice .scn-voice-list .btn {
        text-align: center;
        background: #333;
        color: #fff;
        font-size: 1.2rem;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 4% 3%;
    }
    .scn-voice .scn-voice-list .btn::after {
        content: " >";
    }
    .scn-voice .system-pic {
        width: 100%;
        height: 250px;
        overflow: hidden;
        text-align: center;
        margin-bottom: 8%;
    }
    .scn-voice .system-pic img {
        width: 100%;
        height: 250px;
    }
    .scn-voice .system-name {
        font-size: 1.2rem;
        margin-bottom: 5%;
        color: #c49d62;
    }
    .scn-voice .system-name::before {
        content: "■";
    }
    .scn-voice .system-ttl-01 {
        font-size: 1.4rem;
        margin-bottom: 5%;
        line-height: 1.6;
    }
    .scn-voice .scn-link-btn a img {
        right: 16%;
    }
}

/* 20260325 エリアの特徴 */
#scn-page-area {
    width: 1100px;
    margin: 0px auto 10% auto;
}
#scn-page-area .scn-sec-title-en {
    text-align: center;
    color: #C49D62;
    font-size: 20px;
    margin-bottom: 16px;
    letter-spacing: 2px;
    font-weight: 500;
}
#scn-page-area h2 {
    text-align: center;
    font-size: 26px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-bottom: 50px;
}
.scn-area-txt {
    font-weight: 400;
    font-size: 16px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 30px;
}
@media screen and (max-width: 767px) {
    #scn-page-area {
        width: 100%;
        padding: 25px 5vw 0px 5vw;
    }
    #scn-page-area .scn-sec-title-en {
        font-size: 15px;
    }
    #scn-page-area .scn-sec-title-ja {
        font-size: 20px;
        text-align: center;
        padding: 0 10%;
        margin-bottom: 7%;
    }
}